Subject: Värskas Pikk tn. 24 elamu peakaitsme suurendamise projekti kooskülastus
From: "Kraav, Enn" <[email-masked]>
To: <[email-masked]>
Date: Fri, 26 Jul 2024 14:32:51 +0300

Tere

Koostan Elektrilevi tellimisel Setomaa vallas Värska alevikus Pikk tn. 24
elamu peakaitsme suurendamise projekti, milles tuleb osa liinide
rekonstrueerimisega seotud töid teha Värska-Ulitina maantee nr. 18178
kaitsevööndis. Palun Teie kooskõlastust planeeritud lahendusele.

Lisa: allkirjastatud projekti failid ja kooskõlastuse taotlus.

Lugupidamisega
Enn Kraav
Leonhard Weiss OÜ
Vanemprojekteerija
53359520